Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0376

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0376
Last Modified 10 Sep 2008 03:11:51
Published 24 Sep 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0376

Summary

Buffer overflow in Apple QuickTime 5.0 ActiveX component allows remote attackers to execute arbitrary code via a long pluginspage field.

Vulnerable Systems

Application

  • Apple Quicktime 5.0.2


References

ATSTAKE - A091002-1

XF - quicktime-activex-pluginspage-bo(10077)

BID - 5685

BUGTRAQ - 20020925 Fwd: QuickTime for Windows ActiveX security advisory


Last Updated: 27 May 2016 10:36:54